server:
  port: 8312
#配置Mysql相关
spring:
  #data:
  #Redis 配置
  redis:
    #超时时间
    # redis 的地址链接的华为云服务器，正式环境需要改动
    timeout: 50000
    # host: dev-redis.wh-nf.cn
    #port: 8024
    host: 127.0.0.1
    port: 6379
    database: 0
    pool:
      max-active: 8
      max-idle: 100
      max-wait: -1
      min-idle: 4
  #    mongodb:
  #      uri: mongodb://root:root@127.0.0.1:27017/zzh
  datasource:
    url: jdbc:mysql://119.27.160.75:62674/huludao-project2?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=GMT%2B8
    driver-class-name: org.gjt.mm.mysql.Driver
    username: root
    password: xfgdgfA20202328


huludao:
  main:
    getProjectUser: http://127.0.0.1:8310/users/getProjectUser
    getNoProjectUser: http://127.0.0.1:8310/users/getNoProjectUser

xnFile:
  path: G:\\huludaofile\\file\\

xnPic:
  path: G:\\huludaofile\\pic\\

nginx:
  pic:  http://192.168.16.60:80/pic/   #nginx的访问路径
  file: http://192.168.16.60:80/file/







